/* modal */
.popup {
	background-color: RGB(64,102,134,.8);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1070;
    display: none;
    overflow: hidden;
    outline: 0;
}
.popup-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.popup-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
   /* border-bottom: 1px solid #e9ecef;*/
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
.popup-title {
	font-size:1.875rem;
    margin-bottom: 0;
    line-height: 1.5;
}
.popup-header .close {
    padding: 1rem;
    margin: -.2rem -1rem -1rem auto;
}
.popup-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}
.popup-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
}
button.close {
	cursor: pointer;
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
	text-transform: none;
	overflow: visible;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    /*opacity: .5;*/
}
.close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    opacity: .75;
}
.popup-open .popup {
    overflow-x: hidden;
    overflow-y: auto;
}
.popup-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
}
